﻿html, body{
    /*max-width: 100%;
    overflow-x: hidden;*/
}

.grayBorder {
 border: 1px solid gray;
 border-radius:5px;
 height:100%;
}

.spanClass {
    color: darkgrey;
    font-size: 14px;
    font-weight: bold;
}

.lblBold {
    font-weight:bold;   
}
.lblSmall {
 font-size:0.8em;
}

.whiteForeGray {
    color:white;
    background-color:#999999;
}

    .valFailure
       {
           color: #bf1616;
           background-color: #FFBABA;
           border: 3px solid #bf1616;
           font-weight: bold;
           text-align: left;
           margin: 5px 0;
           line-height: 1;
       }